{{
	"id":"",
	"notificationType":"NsdOnboardingFailureNotification",
	"subscriptionId":"{subscriptionId}",
	"timeStamp":"",
	"nsdInfoId":"{nsdInfoId}",
	"onboardingFailureDetails":"",
	"nsdId": "{nsdId}",
	"_links":""
}}